/*
 Theme Name:   Andrew Child
 Theme URI:    http://heartandsoulco.com        
 Description:  Andrew Child Theme
 Author:       Hercules Design customized by Heart and Soul
 Author URI:   http://heartandsoulco.com
 Template:     sugarblog
 Version:      2.9
*/

@import url("../sugarblog/style.css");

#menu-secondary-nav > li:nth-child(6) > div {display: none !important;
}
.top-container .social__list a, .top-container-normal .social__list a {
    margin: 0 4px 0 4px;
    font-size: 14px;
}
#custom-search-form > div{
	font-family: Oswald;
	font-weight: 100;
	color: #999;
    text-transform: uppercase !important;
}

.top-right input[type="text"], .top-left input[type="text"] {
	text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    border: 1px solid #eee
}
#menu-footer > li:nth-child(8) > div{
      display: none;
}

#mc4wp-form-1 {
     border: 1px solid #999;
     padding: 40px; 
}
.menu > li:after {content: '/'; margin-left:0px; color:#fff !important }  

.widget_search input[type="text"] {
     width: 90%;
}
.top-right input[type="text"], .top-left input[type="text"] {
	padding: 0 20px;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover,
.pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color :#05336b !important;
	border-color: #05336b !important;
}
pagination > li > a, .pagination > li > span {
    padding: 12px 18px;
    color: #05336b;
    border: 1px solid #05336b;
}